package com.muyu;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class IotDbApplication {

    public static void main(String[] args) {
        SpringApplication.run(IotDbApplication.class, args);
    }

}
